.center {
    margin: 0 auto
}

body {
    color: #222
}

a:hover {
    text-decoration: none
}

.m_block {
    display: block
}

.m_clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden
}

.m_clearfix {
    zoom: 1
}

.mb12 {
    margin-bottom: 12px
}

.mr29 {
    margin-right: 29px
}

.mr117 {
    margin-right: 119px
}

.mr438 {
    margin-right: 438px
}

.title {
    height: 74px;
    font-size: 40px;
    color: #222
}

.title span {
    display: inline-block;
    line-height: 74px;
    border-bottom: 1px #222 solid
}

.anniu a {
    display: block;
    margin: 0 auto;
    width: 290px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    background: #fd5965;
    border-radius: 5px;
    font-size: 22px
}

.anniu a:hover {
    background: #ff6c77
}

.anniu span {
    display: block;
    line-height: 50px;
    font-size: 14px;
    color: #666
}

.m-ban {
    width: 100%;
    height: 488px;
    background: url(/static/2018yspx/images/bannerbj.jpg) center top no-repeat
}

.m-ban .g-cnt {
    width: 1144px;
    margin: 0 auto
}

.m-ban .g-cnt .logo {
    left: 0;
    top: 36px;
    width: 125px;
    height: 45px
}

.m-ban .g-cnt .tel {
    right: 0;
    top: 36px;
    width: 134px;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    color: #fff;
    background: url(/static/2018yspx/images/tel_03.png) left no-repeat;
    padding-left: 40px
}

.m-ban .g-cnt .p1 {
    left: 0;
    top: 320px;
    line-height: 88px;
    font-size: 24px;
    color: #fff;
    width: 100%
}

.m-ban .g-cnt .p2 {
    left: 0;
    top: 408px;
    height: 107px;
    font-size: 18px;
    color: #fff;
    width: 100%
}

.m-ban .g-cnt .p2 span {
    display: inline-block;
    margin: 0 37px;
    width: 209px;
    height: 46px;
    line-height: 46px;
    background: url(/static/2018yspx/images/p2_10.png) no-repeat
}

.m-ban .g-cnt .p3 {
    left: 0;
    top: 515px;
    height: 145px;
    width: 100%
}

.m-ban .g-cnt .anniu span {
    color: #fff
}

.box1 {
    background: url(/static/2018yspx/images/box1_bj.png) top center no-repeat;
    padding-top: 36px;
    padding-bottom: 60px
}

.box1 dl {
    padding-top: 40px;
    padding-bottom: 55px
}

.box1 dl dt {
    padding-left: 40px;
    padding-top: 106px;
    width: 325px;
    height: 154px
}

.box1 dl dd {
    width: 737px
}

.box1 dl dd p {
    padding-left: 80px;
    height: 68px;
    line-height: 68px;
    font-size: 14px;
    background: url(/static/2018yspx/images/box1_02.png) no-repeat;
    margin-bottom: 12px;
    padding-right: 20px
}

.box1 dl dd .lh22 {
    line-height: 22px;
    height: 44px;
    padding-top: 12px;
    padding-bottom: 12px
}

.box2 {
    background: #f6f6f6;
    padding-top: 36px;
    padding-bottom: 60px
}

.box2 h3 {
    line-height: 68px;
    font-size: 14px;
    color: #666;
    font-weight: 400;
    margin-bottom: 24px
}

.box2 .box_tit {
    background: #2b877a;
    padding: 11px 0;
    line-height: 30px;
    font-size: 24px;
    color: #fff;
    margin-bottom: 5px
}

.box2 .box_tit span {
    line-height: 24px;
    font-size: 16px;
    display: block
}

.box2 .box_con {
    background: #fff;
    padding: 18px 21px;
    padding-bottom: 35px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .12)
}

.box2 .box2_1 {
    margin-bottom: 30px
}

.box2 .box2_1 td {
    border: 1px #e5e5e5 solid;
    padding: 10px 0;
    text-align: center;
    font-size: 14px;
    color: #222;
    line-height: 20px
}

.box2 .box2_1 .box2_wz {
    color: #2b877a;
    font-size: 16px;
    font-weight: 700
}

.box2 .box2_1 .box2_wz2 {
    color: #fff;
    font-size: 16px;
    font-weight: 700
}

.box2 .box2_1 td a {
    display: inline-block;
    width: 83px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    background: #fd5965;
    border-radius: 12px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .12)
}

.box2 .box2_1 td a:hover {
    background: #ff6c77
}

.box2 .box2_2 {
    margin-bottom: 65px
}

.box2 .box2_2 .box_con {
    padding: 45px 43px
}

.box2 .box_lc {
    width: 1000px;
    height: 98px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 45px
}

.box2 .box_lc ul {
    width: 120%
}

.box2 .box_lc ul li {
    width: 99px;
    height: 48px;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    background: url(/static/2018yspx/images/box2_03.png) no-repeat;
    padding: 25px 0;
    padding-left: 30px
}

.box2 .box_tab {
    width: 1054px;
    height: 64px;
    font-size: 18px;
    margin-bottom: 12px
}

.box2 .box_tab span {
    display: block;
    float: left;
    height: 42px;
    line-height: 42px;
    width: 292px;
    border: 1px #2b877a solid;
    margin-right: 15px;
    text-align: center;
    color: #2b877a;
    margin-top: 9px;
    cursor: pointer
}

.box2 .box_tab .sel {
    margin-top: 0;
    height: 51px;
    line-height: 51px;
    background: #2b877a;
    color: #fff
}

.box2 .box_cen.dis {
    display: none
}

.box2 .box_cen .box_cen_l {
    width: 269px;
    height: 400px;
    background: url(/static/2018yspx/images/box2_37.jpg) no-repeat;
    color: #fff;
    text-align: center
}

.box2 .box_cen .box_cen_l h4 {
    font-size: 24px;
    padding-top: 30px;
    line-height: 46px;
    padding-bottom: 10px
}

.box2 .box_cen .box_cen_l p {
    font-size: 15px;
    line-height: 30px;
    padding-left: 45px;
    text-align: left;
    padding-bottom: 50px
}

.box2 .box_cen .box_cen_l a {
    display: inline-block;
    width: 158px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #fd5965;
    border-radius: 20px;
    font-size: 18px
}

.box2 .box_cen .box_cen_l a:hover {
    background: #ff6c77
}

.box2 .box_cen .box_cen_r {
    width: 755px;
    height: 380px;
    background: url(/static/2018yspx/images/box2_38.jpg) no-repeat;
    padding-left: 29px;
    padding-top: 20px
}

.box2 .box_cen .box_cen_r h4 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 3px
}

.box2 .box_cen .box_cen_r p {
    font-size: 13px;
    line-height: 22px;
    color: #666;
    margin-bottom: 12px
}

.box2 .box_cen .box_cen_r h4.mb12 {
    margin-bottom: 12px
}

.box3 {
    background: #fff;
    padding-top: 36px;
    padding-bottom: 60px
}

.box3 .box_tab {
    width: 1140px;
    height: 60px;
    font-size: 16px;
    margin-bottom: 12px;
    border-bottom: 3px #2b877a solid;
    padding-top: 50px
}

.box3 .box_tab span {
    display: block;
    float: left;
    width: 139px;
    height: 44px;
    line-height: 44px;
    margin-right: 20px;
    text-align: center;
    margin-top: 8px;
    cursor: pointer;
    background: #eee
}

.box3 .box_tab .sel {
    margin-top: 0;
    width: 147px;
    height: 60px;
    line-height: 60px;
    background: #2b877a;
    color: #fff;
    font-weight: 700
}

.box3 .box_cen.dis {
    display: none
}

.box3 .box_cen dl dt {
    width: 122px;
    height: 397px;
    background: url(/static/2018yspx/images/box3_27.jpg) no-repeat;
    float: left;
    font-size: 20px;
    padding-left: 50px;
    padding-right: 34px;
    text-align: center;
    line-height: 210px;
    color: #fff
}

.box3 .box_cen dl dd {
    width: 933px;
    height: 359px;
    float: left;
    background: #eee;
    padding-top: 38px
}

.box3 .box_cen table {
    background: #fff
}

.box3 .box_cen td {
    border: 1px #eee solid;
    text-align: center;
    font-size: 13px;
    line-height: 18px
}

.box3 .box_cen td strong {
    display: block;
    line-height: 39px;
    padding-left: 20px;
    font-size: 18px;
    color: #2b877a;
    text-align: left
}

.box3 .box_cen .tb_l {
    background: #2b877a;
    color: #fff;
    font-weight: 700;
    font-size: 16px
}

.box3 .box_cen td a {
    display: inline-block;
    width: 75px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    background: #fd5965;
    border-radius: 12px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .12)
}

.box3 .box_cen td a:hover {
    background: #ff6c77
}

.box4 {
    background: #f6f6f6;
    padding-top: 36px;
    padding-bottom: 60px
}

.box4 ul {
    padding-top: 33px
}

.box4 ul li {
    width: 263px;
    padding-top: 25px
}

.box4 ul li img {
    display: block;
    border-radius: 1px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .12);
    margin-bottom: 5px
}

.box4 ul li h2 {
    font-size: 18px;
    color: #2b877a;
    line-height: 38px
}

.box4 ul li p {
    line-height: 24px;
    color: #666;
    font-size: 15px
}

.box5 {
    background: url(/static/2018yspx/images/box5_57.jpg) center top no-repeat;
    height: 269px
}

.box5 h2 {
    line-height: 88px;
    font-size: 32px;
    color: #fff
}

.box5 .box_time {
    width: 1140px;
    overflow: hidden;
    margin: 0 auto
}

.box5 .box_time ul {
    width: 110%
}

.box5 ul li {
    width: 154px;
    float: left;
    margin-right: 10px;
    color: #fff;
    text-align: center
}

.box5 ul li.dan {
    padding-top: 45px
}

.box5 ul li span {
    width: 154px;
    height: 56px;
    padding-top: 13px;
    line-height: 43px;
    font-size: 18px;
    display: block;
    background: url(/static/2018yspx/images/box5_04.png) no-repeat
}

.box5 ul li.dan span {
    background: url(/static/2018yspx/images/box5_03.png) no-repeat
}

.box5 ul li strong {
    font-size: 15px;
    height: 45px;
    line-height: 45px;
    display: block
}

.box6 {
    background: url(/static/2018yspx/images/box6_17.jpg) center top no-repeat;
    padding-top: 36px;
    padding-bottom: 60px
}

.box6 h3 {
    line-height: 68px;
    font-size: 14px;
    color: #666;
    font-weight: 400;
    margin-bottom: 24px
}

.box6 ul {
    padding-bottom: 70px
}

.box6 li {
    margin-bottom: 2px;
    padding-left: 28px
}

.box6 .li2 {
    padding-left: 188px
}

.box6 li dl {
    width: 320px
}

.box6 li dl dt {
    float: left;
    width: 160px
}

.box6 li dl dd {
    float: left;
    width: 160px;
    height: 139px;
    background: url(/static/2018yspx/images/box6_bj.png) no-repeat;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 18px
}

.box6 li dl dd strong {
    display: block;
    font-size: 16px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 5px
}

.box7 {
    background: #f6f6f6;
    padding-top: 36px;
    padding-bottom: 60px
}

.box7 h3 {
    line-height: 68px;
    font-size: 14px;
    color: #666;
    font-weight: 400;
    margin-bottom: 24px
}

.box7_z {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .12)
}

.box7 .box7_l {
    width: 291px;
    height: 675px;
    padding-right: 125px;
    text-align: center;
    line-height: 72px;
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    background: url(/static/2018yspx/images/box7_05.jpg) #fff no-repeat
}

.box7 .box7_r {
    width: 724px;
    background: #fff;
    height: 675px
}

.box7 .box7_r h2 {
    line-height: 72px;
    font-size: 22px;
    font-weight: 700
}

.box7 .box7_r li {
    width: 227px;
    background: url(/static/2018yspx/images/box7_bj.jpg) 209px no-repeat;
    padding-top: 19px;
    height: 251px;
    border-bottom: 1px #eee solid
}

.box7 .box7_r li img {
    margin-left: 41px;
    margin-bottom: 6px;
    width: 106px;
    display: block
}

.box7 .box7_r li h4 {
    margin-left: 68px;
    line-height: 42px;
    font-size: 18px;
    font-weight: 400
}

.box7 .box7_r li p {
    padding-left: 31px;
    font-size: 14px;
    line-height: 24px;
    color: #666
}

.box7 .box7_r li p strong {
    color: #222
}

.box7 .box7_r li.last {
    border-bottom: none
}

.box7 .box7_r li.last_bj {
    background: 0 0
}

.box8 {
    background: url(/static/2018yspx/images/box8_02.jpg) center top no-repeat;
    height: 716px;
    padding-top: 36px;
    padding-bottom: 60px
}

.box8 .title span {
    color: #fff;
    border-bottom-color: #fff
}

.box8 ul {
    padding-top: 66px
}

.box8 ul li {
    width: 285px;
    float: left;
    text-align: center;
    margin-bottom: 48px
}

.box8 ul li span {
    padding-bottom: 15px;
    border-bottom: 1px #fff solid;
    display: block;
    width: 38px;
    margin: 0 auto;
    margin-bottom: 10px
}

.box8 ul li img {
    display: block;
    margin: 0 auto
}

.box8 ul li strong {
    line-height: 36px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px
}

.box8 ul li p {
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    height: 115px
}

.box8 ul li a {
    display: block;
    width: 127px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    background: #fd5965;
    border-radius: 4px;
    margin: 0 auto;
    font-size: 16px
}

.box8 ul li a:hover {
    background: #ff6c77
}

.nine {
    background: url(/static/2018yspx/images/rightbg.jpg) center top no-repeat
}

.nineC {
    padding: 57px 0 71px
}

.nineC .tit h3 {
    color: #222;
    text-align: center;
    font-size: 44px;
    line-height: 62px
}

.nineC .tit p {
    font-size: 20px;
    color: #222;
    margin-top: 27px;
    line-height: 31px;
    text-align: center
}

.nineC .tit a {
    margin: 47px auto 0
}

.nineC .anniu a {
    width: 300px
}

.nineC .xin_xiaoqu .hd li {
    border-color: #bfbfbf;
    color: #222
}

.nineC .xin_xiaoqu .hd li.on {
    background: #ffa800;
    color: #fff
}

.nineC .xin_xiaoqu .xin_xiaoquD dl {
    background-image: none;
    background-color: #222
}

.nineC .xin_xiaoqu .xin_xiaoquD dl dt {
    color: #fff
}

.nineC .xin_xiaoqu .xin_xiaoquD dl .xin_xiaoquD1 {
    background: url(/static/common/images/Newxq/YellowI1.png) no-repeat left 0
}

.nineC .xin_xiaoqu .xin_xiaoquD dl .xin_xiaoquD2 {
    background: url(/static/common/images/Newxq/YellowI2.png) no-repeat left 0
}

.nineC .xin_xiaoqu .xin_xiaoquD dl a {
    background: #fc6c03;
    color: #fff
}

.nineC .xin_xiaoqu .xin_xiaoquD dl a:hover {
    background: #c15405
}